@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-regular.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-regular.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v27-latin-700.eot');
    src: url('../fonts/roboto-condensed-v27-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-700.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-700.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 810px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
}
:is(h1, h2, h3, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
h1, h2 {
    text-transform: uppercase;
}
h1 {
    margin: 0 0 2rem;
    font-size: 1.9em;
    line-height: 1.1;
    text-align: center;
}
h1 span {
    font-size: 0.7em;
    line-height: 1.3;
    display: block;
    font-weight: 400;
}
h2 {
    width: 86px;
    margin: 0 0 0 0;
    padding: 31px 8px 22px 12px;
    font-size: 1.7em;
    line-height: 1.2;
    position: absolute;
    top: 29%;
    left: -103px;
    transform: rotate(-90deg);
    background: url("../images/bg.png") repeat-x;
    background-position: 0 0;
    background-size: auto 100%;
}
h3 {
    font-size: 1em;
    line-height: 1.3;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
}
ul {
    padding: 0 0 3rem 0;
    list-style: none;
}
li {
    padding: 0 0 1rem 1.25rem;
    background: url('../images/icon.jpg') no-repeat 0 4px;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.pd {
    padding: 0 0 0 3.75rem;
    position: relative;
}
.box :is(p, h3) {
    text-align: right;
}
.box {
    margin-right: -4rem;
}
.slider {
    position: relative;
}
.slider>img {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    animation: imageAnimation 18s linear infinite 0s;
}
.slider>img:nth-of-type(1) {
    position: static;
    opacity: 1;
}
.slider>img:nth-of-type(2) {
    animation-delay: 6s;
}
.slider>img:nth-of-type(3) {
    animation-delay: 12s;
}
@keyframes imageAnimation {
    4% {
        opacity: 1;
    }
    33% {
        opacity: 1;
    }
    38% {
        opacity: 0;
    }
}
article, footer {
    padding: 1.5rem 5.9375rem;
}
@media only screen and (max-width:809px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    ul{
        padding-bottom: 1rem;
    }
    h2{
       position: static;
       transform: none;
       width: 100%;
       padding: 1rem 0.5rem;
       margin-bottom: 1.5rem;
    }
    article, footer{
        padding-inline: 2rem;
    }
    .box{
        margin-right: 0;
    }
    .pd{
        padding: 0;
    }
}
@media only screen and (max-width:480px) {
    article, footer{
        padding: 1rem 1rem 0;
    }
}